/* Nuff Global stylesheet */

/* Misc */

body {
	margin-top:10px;
	margin-left:10px;
}

/* Boxes */

.boxHeader, .boxBody, .formBoxBody {
	border-image-source:initial;
	border-image-slice:initial;
	border-image-width:initial;
	border-image-outset:initial;
	border-image-repeat:initial;
	border:0px solid #55595A;
	padding:3px;
}

.boxHeader {
	font-size:14px;
	font-weight:bold;
	color:#000000;
}

.boxBody {
	color:#000000;
}

.formBoxBody {
	padding:6px;
}

.boxText {
	color:#000000;
	font-size:12px;
}

.formBoxBody {
	padding:6px;
}

/* Forms */

form {
	margin:0;
}

/* Images */

.bodyImage {
	float:right;
	margin-bottom:5px;
	margin-left:5px;
}

/* links */

a:link, a:visited, a:hover, a:active {
	color:#015F9B;
	text-decoration:underline;
}

a.noUnderLine:link, a.noUnderLine:visited, a.noUnderLine:hover, a.noUnderLine:active {
	color:#015F9B;
	text-decoration:none;
}

/* Standardfonter */

body, div, span, p, td, pre {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
}

p {
	margin-top: 0;
	margin-bottom: 12px;
	margin-left: 3px;
	padding: 3px;
}

h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
	margin-top:12px;
}

h2 {
	font-size:13px;
	font-weight:bold;
	margin-top:0;
}

h3 {
	font-size:12px;
	margin-bottom:0;
	margin-top:0;
}

h4 {
	font-size:12px;
	margin-bottom:0;
	margin-top:0;
}

h5 {
	font-size:12px;
	margin-bottom:0;
	margin-top:0;
}

b, strong {
	font-size:12px;
	font-weight:bold;
}

.bigheader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#015F9B;
	font-weight:bold;
}

.smallheader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:lighter;
	color:#015F9B;
}

.boxBody p .original titel {
	color:#000000;
}

.boxBody p .original {
	font-size:14px;
	font-weight:bold;
	color:#000000;
}

.english {
	font-weight:bold;
}

.boxBody p .english {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	font-variant:normal;
	color:#000000;
	page-break-after:always;
}

.boxBody .english {
	font-style:italic;
}

.filmtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	color:#000033;
}

.evaluation {
	text-align: left;
	text-indent: 10px;
	white-space: normal;
}
.boxBody table tr td {
}
.table {
	background-color: #D6D5D6;
	border: 2px solid #000;
}
